<?xml version="1.0" encoding="ISO-8859-1"?>

<!-- this file is Narval user's configuration-->
<narvalrc>

  <!-- default encoding -->
  <encoding>ISO-8859-1</encoding>

  <!-- <disable> -> allow all by default except specified interfaces / 
       elements / actions/ cookbooks / protocol-handlers
       <enable> -> deny all by default except specified interfaces / 
       elements / actions/ cookbooks / protocol-handlers
    -->
  <disable>
    <elements>test</elements>
    <actions>Selftest</actions>
    <actions>Demos</actions>
    <cookbook>docomo</cookbook>
  </disable>

</narvalrc>
